/*---:[ custom styles for the Copyblogger theme that YOU define ]:---*/
/*---:[ ------------------------------------------------------- ]:---*/

/*---:[ to change the body background, the default font, and the default font color... ]:---*/
/*---:[ NOTE: if you change the body background color, you will need to update your image files also ]:---*/
/*---:[ Download the image template (.psd) with the Organic theme package at http://www.copyblogger.com/downloads/organic.zip ]:---*/

body.custom { 
	background: #fff; color: #222; 
	font-family: "Comic Sans MS", Verdana, sans-serif; 
	}


/*---:[ HTML Tags ]:---*/
	

/*---:[ to change all of the gray double-borders in one fell swoop... ]:---*/

.custom .page h1, 
.custom #sidebar h2, 
#comments h3.comment_intro, 
.custom .post_date, 
.custom .post_meta, 
.custom .page .entry 
	{ 
	border-color: #ccc; 
	}


	

/*---:[ uncomment the following lines only if you've uploaded updated image files to the a folder called "custom" within your copyblogger theme directory ]:---*/

/* 
.custom .add_comment { background: url('custom/icon_comment.gif') 0 50% no-repeat; }

.custom #rss { background: url('custom/rss.gif') 50% 0 no-repeat; }

.custom li.widget li, .custom li.linkcat li { background: url('custom/bullet.gif') 0 0.4167em no-repeat; }

.custom dl#comment_list dt { background: url('custom/comment_top.gif') 0 100% no-repeat; }

.custom dl#comment_list dt.author { background: url('custom/comment_author_top.gif') 0 100% no-repeat; }

.custom dl#comment_list dd { background: #dfdfdf url('custom/comment_bottom.gif') 0 100% no-repeat; }

.custom dl#comment_list dd.author { background: #f6f4c9 url('custom/comment_author_bottom.gif') 0 100% no-repeat; }
*/
